Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-2103

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2015-2103
Last Modified 02 Mar 2015 03:38:12
Published 27 Feb 2015 10:59:06
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2015-2103

Summary

Cross-site scripting (XSS) vulnerability in the admin-login panel (admin/index.cgi) in Cosmoshop allows remote attackers to inject arbitrary web script or HTML via the username field (u_name parameter).

Vulnerable Systems

Application

  • Cosmoshop


References

BUGTRAQ - 20150214 Cosmoshop - XSS on Admin-Login Mask

MISC - http://packetstormsecurity.com/files/130403/Cosmoshop-Cross-Site-Scripting.html


Last Updated: 27 May 2016 11:07:58